/*===============================================================================
***Front
================================================================================*/
.f-news-post__item:not(:last-of-type){
	margin-bottom: .75rem;
}
.f-news-post__link{
	container: f-news-post__link / inline-size;
	resize: horizontal;
	display: block;
	width: 100%;
	padding: clamp(1rem, 0.643rem + 0.95vw, 1.5rem) clamp(1rem, -0.071rem + 2.86vw, 2.5rem);
	background: var(--c-light);
	border-radius: var(--bd-r--md);
	box-shadow: 0px 0px 16px rgba(14, 90, 167, 0.1);
	font-size: 1rem;
	font-weight: var(--fw-lg);
	transition: var(--ani-t--normal) ease-out;
}
.f-news-post__link:is(:hover, :focus){
	opacity: .7;
}
.f-news-post__content{
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	gap: .5rem var(--g-sec--xs);
}
@container f-news-post__link (min-width: 600px) {
	.f-news-post__content{
		flex-wrap: nowrap;
	}
}
/* メタ情報 */
.f-news-post__meta{
	display: flex;
	align-items: center;
	gap: 0 1.25em;
}
/* 公開日 */
.f-news-post__time{
	color: var(--c-main);
}
/* カテゴリー */
.f-news-post__category{
	min-width: 6em;
	padding: 0 1em;
	text-align: center;
	background: var(--c-main);
	border-radius: 100vmax;
	color: var(--c-light);
}
/* タイトル */
.f-news-post__title{
	color: var(--c-dark);
}



/*===============================================================================
***Voice
================================================================================*/
.main:has(.post__bg) > div {
	position: relative;
	padding-bottom: var(--g-sec--md);
}
.post__bg {
	position: absolute;
	content: "";
	top: 0;
	left: calc(50% - 50vw);
	width: 100vw;
	height: 100%;
	background: linear-gradient(#f5fbfe, #ffffff 50%, #f5fbfe);
	z-index: -1000;
}

.voice__container {
	margin-bottom: var(--g-sec--md);
}
.voice__content {
	--count: 1;
	--gap: clamp(1.25rem, 1.9vw + .79rem, 2.5rem);
	display: flex;
	flex-wrap: wrap;
	gap: var(--gap);
	margin-inline: auto;
	background: var(--c-light);
	border-radius: 16px;
	box-shadow: 0 0 16px rgba(14, 90, 167, .1);
	padding: clamp(1.25rem, 1.9vw + .79rem, 2.5rem);
}
@media (min-width: 768px) {
	.voice__content {
		--count: 2;
		flex-wrap: nowrap;
		justify-content: space-between;
	}
}
.voice__content:not(:last-of-type) {
	margin-bottom: clamp(1.75rem, 1.14vw + 1.47rem, 2.5rem);
}

.voice__area {
	display: inline-block;
	font-weight: var(--fw-lg);
	color: var(--c-light);
	background: var(--c-main);
	padding: 0 clamp(.75rem, .76vw + .56rem, 1.25rem);
	border-radius: 100vmax;
	margin-bottom: .25rem;
}
.voice__ttl {
	font-size: clamp(1.5rem, .38vw + 1.41rem, 1.75rem);
	font-weight: var(--fw-xl);
	color: var(--c-main);
	padding-bottom: clamp(1rem, .38vw + .91rem, 1.25rem);
	border-bottom: 1px dashed var(--c-blue--dark);
	margin-bottom: clamp(1rem, .38vw + .91rem, 1.25rem);
}
.voice__textBox {
	width: 100%;
}
.voice__text p {
	font-weight: var(--fw-md);
	line-height: var(--lh-xl);
}
.voice__img {
	flex-grow: 1;
	object-fit: cover;
	aspect-ratio: 16/9;
	width: calc((100% - var(--gap) * (var(--count) - 1)) / var(--count));
	border-radius: 8px;
}
@media (min-width: 768px) {
	.voice__img {
		aspect-ratio: 3/2;
		max-width: 25rem;
	}
}

/*===============================
* Voice : front
* =================================*/
.f-voice-list {
	--count: 1;
	--gap: 1.75rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: .75rem var(--gap);
	max-width: 22.5rem;
	margin-inline: auto;
}
@media (min-width: 600px){
	.f-voice-list {
		--count: 2;
		max-width: 100%;
	}
}
@media (min-width: 768px){
	.f-voice-list {
		--count: 3;
	}
}
.f-voice-list__item {
	width: calc( ( 100% - var(--gap) * (var(--count) - 1) ) / var(--count) );
	padding: 1.25rem;
	background: var(--c-light);
	border-radius: var(--bd-r--sm);
	box-shadow: 0 0 16px rgba(14, 90, 167, .1);
}
.f-voice-list__area {
	display: inline-block;
	margin-bottom: .25rem;
	padding: 0 1em;
	background: var(--c-main);
	border-radius: 100vmax;
	font-size: .75rem;
	font-weight: var(--fw-lg);
	color: var(--c-light);
}
.f-voice-list__title {
	margin-bottom: clamp(0.75rem, 0.571rem + 0.48vw, 1rem);
	padding-bottom: clamp(0.75rem, 0.571rem + 0.48vw, 1rem);
	border-bottom: 1px solid var(--c-blue);
	font-weight: var(--fw-xl);
	color: var(--c-main);
}
.f-voice-list__text {
	font-weight: var(--fw-md);
}



/*===============================================================================
***Blog
================================================================================*/
.blog__outer{
	margin-bottom: clamp(2.5rem, 1.786rem + 1.9vw, 3.5rem);
}
.blog__container {
	--count: 1;
	--gap: clamp(2.5rem, 1.786rem + 1.9vw, 3.5rem);
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: var(--gap);
	margin-inline: auto;
}
.blog__content {
	display: flex;
	flex-direction: column;
	width: calc((100% - var(--gap) * (var(--count) - 1)) / var(--count));
}
@media (min-width: 768px) {
	.blog__container {
		--count: 2;
	}
	.blog__content {
		max-width: 35.75rem;
	}
}

.blog__link {
	color: unset;
	transition: var(--ani-t--normal) ease-out;
}
.blog__link:is(:hover,:focus) {
	opacity: .7;
}
.blog__img {
	display: block;
	width: 100%;
	aspect-ratio: 300 / 169;
	object-fit: cover;
	object-position: 50% 50%;
	border-radius: var(--bd-r--sm);
	overflow: hidden;
	margin-bottom: clamp(1.25rem, .38vw + 1.16rem, 1.5rem);
}
.blog__date {
	font-weight: var(--fw-lg);
	color: var(--c-blue--dark);
	margin-bottom: .25rem;
}
.blog__title {
	font-size: 1.25rem;
	font-weight: var(--fw-lg);
	margin-bottom: clamp(1rem, .38vw + .91rem, 1.25rem);
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}
.blog__excerpt {
	font-weight: var(--fw-md);
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}

/*===============================
* Front
* =================================*/
.f-column__body .blog__container {
	--count: 1;
	--gap: clamp(1.5rem, 1.232rem + 0.71vw, 1.875rem);
	display: flex;
	flex-wrap: wrap;
	gap: var(--gap);
}
@media (min-width: 768px) {
	.f-column__body .blog__container {
		--count: 3;
	}
}
.f-column__body .blog__link {
	color: var(--c-dark);
}
.f-column__body .blog__img {
	margin-bottom: .75rem;
}
.f-column__body .blog__date {
	font-weight: var(--fw-md);
	color: var(--c-dark);
}
.f-column__body .blog__title {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	margin-bottom: 0;
	font-size: 1rem;
	font-weight: var(--fw-lg);
}



/*===============================================================================
works
================================================================================*/
/*===============================
* archive
* =================================*/
.arc-works{
	margin-bottom: clamp(2.5rem, 1.786rem + 1.9vw, 3.5rem);
}
.arc-works__categories{
	margin-bottom: var(--g-sec--md);
}
.arc-works__list{
	--count: 1;
	--gap: var(--g-sec--sm);
	display: flex;
	flex-wrap: wrap;
	gap: var(--gap);
}
@media (min-width: 600px){
	.arc-works__list{
		--count: 2;
	}
}
.arc-works__item{
	width: calc( ( 100% - var(--gap) * (var(--count) - 1) ) / var(--count) );
}
.arc-works__link{
	display: inline-block;
	color: var(--c-dark);
	transition: var(--ani-t--normal) ease-out;
}
.arc-works__link:is(:hover, :focus){
	opacity: .7;
}
.arc-works__thumbnail{
	margin-bottom: 1.5rem;
}
.arc-works__thumbnail img{
	display: block;
	width: 100%;
	height: 100%;
	border-radius: var(--bd-r--sm);
	overflow: hidden;
	aspect-ratio: 572 / 322;
	object-fit: cover;
	object-position: 50% 50%;
}
.arc-works__meta{
	display: flex;
	gap: .75rem;
	align-items: center;
	margin-bottom: .25rem;
	font-weight: var(--fw-lg);
}
.arc-works__date{
	color: var(--c-blue--dark);
}
.arc-works__label{
	padding: 0 .75em;
	text-align: center;
	border-radius: 100vmax;
	overflow: hidden;
	background: var(--c-blue--dark);
	color: var(--c-light);
}
.arc-works__title{
	font-weight: var(--fw-lg);
	font-size: 1.25rem;
	margin-bottom: 1.25rem;
}

/*===============================
* single
* =================================*/
.single-works-wrap{
	margin-bottom: clamp(2.5rem, 1.786rem + 1.9vw, 3.5rem);
}
.single-works__article{
	margin-bottom: var(--g-sec--md);
}
.single-works__link{
	display: inline-block;
	color: var(--c-dark);
	transition: var(--ani-t--normal) ease-out;
}
.single-works__link:is(:hover, :focus){
	opacity: .7;
}
/* head */
.single-works__head{
	margin-bottom: clamp(1rem, -0.071rem + 2.86vw, 2.5rem);
	padding-bottom: clamp(1rem, 0.821rem + 0.48vw, 1.25rem);
	border-bottom: 1px solid var(--c-blue--dark);
}
/* メタ情報 */
.single-works__meta{
	display: flex;
	gap: .75rem;
	align-items: center;
	margin-bottom: .5rem;
	font-weight: var(--fw-lg);
}
.single-works__date{
	color: var(--c-blue--dark);
}
.single-works__label{
	padding: 0 .75em;
	text-align: center;
	border-radius: 100vmax;
	overflow: hidden;
	background: var(--c-blue--dark);
	color: var(--c-light);
}
/* タイトル */
.single-works__title{
	font-weight: var(--fw-lg);
	font-size: clamp(1.25rem, 0.893rem + 0.95vw, 1.75rem);
}
/* body */
.single-works__body{
	--count: 1;
	--gap: var(--g-sec--xs);
	--media-width: 100%;
	--body-width: calc( 200% - var(--media-width) );
	display: flex;
	flex-wrap: wrap;
	gap: 1.25rem var(--gap);
}
@media (min-width: 960px){
	.single-works__body{
		--count: 2;
	}
}

/* ギャラリー */
.single-works-gallery{
	width: calc( ( var(--media-width) - var(--gap) * (var(--count) - 1) ) / var(--count) ); 
}
.single-works-gallery .swiper-wrapper{
	align-items: center;
	margin-bottom: 1rem;
}
/* メイン画像 */
.single-works-gallery__main{
	border-radius: var(--bd-r--sm);
	overflow: hidden;
}
.single-works-gallery__main img{
	display: block;
	width: 100%;
	height: 100%;
	aspect-ratio: 640 / 426;
	object-fit: cover;
	object-position: 50% 50%;
	border-radius: 8px;
}

/* サムネ画像 */
@media (min-width: 960px){
	.single-works-gallery__thumbnail{
		overflow: scroll;
	}
	.single-works-gallery__thumbnail .swiper-slide{
		min-width: 8rem;
	}
}
.single-works-gallery__thumbnail .swiper-slide-thumb-active{
	border-radius: var(--bd-r--sm);
	overflow: hidden;
	border: 3px solid var(--c-main);
}
.single-works-gallery__thumbnail img{
	display: block;
	width: 100%;
	height: 100%;
	aspect-ratio: 3 / 2;
	object-fit: cover;
	border-radius: 8px;
	object-position: 50% 50%;
}

/* コンテンツ */
.single-works__content{
	flex-grow: 1;
	width: calc( ( var(--body-width) - var(--gap) * (var(--count) - 1) ) / var(--count) );
}
.single-works__box:not(:last-of-type){
	margin-bottom: 1.25rem;
	padding-bottom: 1.25rem;
	border-bottom: 1px dashed var(--c-blue--dark);
}
.single-works__lead{
	width: fit-content;
	margin-bottom: .75rem;
	background: linear-gradient(transparent 70%, #c7dbed80 70%);
	color: var(--c-main);
	font-size: 1.25rem;
	font-weight: var(--fw-lg);
}
.single-works__naiyo{
	font-weight: var(--fw-md);
}
.single-works__categories-lead{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 1.5rem;
	margin-bottom: var(--g-sec--sm);
	font-weight: var(--fw-lg);
	font-size: 1.75rem;
	color: var(--c-main);
}
.single-works__categories-lead::before,
.single-works__categories-lead::after {
	content: "";
	display: inline-block;
	flex-grow: 1;
	height: 1px;
}
.single-works__categories-lead::before {
	background: var(--c-blue--dark);
}
.single-works__categories-lead::after {
	background: var(--c-blue--dark);
}

/*===============================
* works：categories
* =================================*/
ul.works-categories {
	--count: 2;
	--gap: clamp(0.75rem, 0.214rem + 1.43vw, 1.5rem);
	--icon-size: clamp(2.25rem, 1.714rem + 1.43vw, 3rem);
	display: flex;
	flex-wrap: wrap;
	gap: var(--gap);
}
@media (min-width: 600px){
	ul.works-categories {
		--count: 3;
	}
}
@media (min-width: 960px){
	ul.works-categories {
		--count: 4;
	}
}
.works-categories__item {
	width: calc( ( 100% - var(--gap) * (var(--count) - 1) ) / var(--count) );
}
.works-categories__link {
	position: relative;
	display: inline-block;
	width: 100%;
	height: 100%;
	padding: clamp(0.75rem, 0.571rem + 0.48vw, 1rem) calc( var(--icon-size) + .5rem );
	text-align: center;
	filter: drop-shadow(0px 4px 0px var(--c-blue));
	background: var(--c-light);
	border: 3px solid var(--c-blue);
	border-radius: 100vmax;
	font-weight: var(--fw-xl);
	font-size: clamp(1rem, 0.821rem + 0.48vw, 1.25rem);
	font-family: var(--ff-g);
	color: var(--c-blue--dark);
	transition: var(--ani-t--normal) ease-out;
}
.works-categories__link:is(:hover, :focus){
	transform: translateY(4px);
	filter: drop-shadow(0px 0 0px var(--c-blue));
/* 	background: var(--c-blue--dark);
	color: var(--c-light); */
}
.works-categories__figure {
	position: absolute;
	top: 50%;
	right: .5rem;
	transform: translateY(-50%);
	width: var(--icon-size);
	height: var(--icon-size);
	border-radius: 50%;
	overflow: hidden;
}
.works-categories__image {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

